#Wholesale_Skeleton {
  text-align: left;
}
#Wholesale_Skeleton .collection-info {
    padding: 10px !important;
    display: flex;
    margin-bottom: 12px;
    background-color: #ffffff !important;
  }
@media (max-width: 1024px) {
  #Wholesale_Skeleton .collection-info {
      margin-bottom: 12px !important;
  }
    }
:is(#Wholesale_Skeleton .collection-info) .ant-skeleton {
      height: unset !important;
    }
:is(#Wholesale_Skeleton .collection-info) .ant-skeleton-image {
      background: #f6f6f6 !important;
      margin-right: 24px !important;
    }
@media (min-width: 1025px) {
  :is(#Wholesale_Skeleton .collection-info) .ant-skeleton-image {
        width: 180px !important;
        height: 180px !important;
    }
      }
@media (max-width: 1025px) {
  :is(#Wholesale_Skeleton .collection-info) .ant-skeleton-image {
        width: 151px !important;
        height: 151px !important;
    }
      }
@media (max-width: 442px) {
  :is(#Wholesale_Skeleton .collection-info) .ant-skeleton-image {
        width: 151px !important;
        height: 151px !important;
    }
      }
:is(:is(#Wholesale_Skeleton .collection-info) .ant-skeleton-image) svg {
        display: none !important;
      }
:is(#Wholesale_Skeleton .collection-info) .ant-skeleton-input {
      background: #f6f6f6 !important;
      width: 146px !important;
      height: 30px !important;
      margin: 0 0 20px !important;
    }
@media (max-width: 1024px) {
  :is(#Wholesale_Skeleton .collection-info) .ant-skeleton-input {
        width: 120px !important;
        height: 24px !important;
    }
      }
:is(:is(#Wholesale_Skeleton .collection-info) .ant-skeleton-content) .ant-skeleton-title {
        background: #f6f6f6 !important;
        margin: 0 0 12px !important;
        width: 182px !important;
        height: 22px !important;
      }
@media (max-width: 1024px) {
  :is(:is(#Wholesale_Skeleton .collection-info) .ant-skeleton-content) .ant-skeleton-title {
          width: 182px !important;
          height: 16px !important;
          margin: 0 0 8px !important;
      }
        }
@media (max-width: 442px) {
  :is(:is(#Wholesale_Skeleton .collection-info) .ant-skeleton-content) .ant-skeleton-title {
          width: 182px !important;
          height: 16px !important;
          margin: 0 0 8px !important;
      }
        }
:is(:is(#Wholesale_Skeleton .collection-info) .ant-skeleton-content) .ant-skeleton-paragraph {
        display: none !important;
        margin: 0 !important;
      }
:is(:is(:is(#Wholesale_Skeleton .collection-info) .ant-skeleton-content) .ant-skeleton-paragraph) li {
          background: #f6f6f6 !important;
          height: 22px !important;
          width: 100% !important;
          margin: 0 0 12px !important;
        }
@media (max-width: 1024px) {
  :is(:is(:is(#Wholesale_Skeleton .collection-info) .ant-skeleton-content) .ant-skeleton-paragraph) li {
            width: 193px !important;
            height: 16px !important;
            margin: 0 !important;
        }
          }
@media (max-width: 442px) {
  :is(:is(:is(#Wholesale_Skeleton .collection-info) .ant-skeleton-content) .ant-skeleton-paragraph) li {
            width: 153px !important;
            height: 16px !important;
            margin: 0 !important;
        }
          }
:is(:is(:is(#Wholesale_Skeleton .collection-info) .ant-skeleton-content) .ant-skeleton-paragraph) li:nth-child(2) {
          width: 80% !important;
        }
@media (max-width: 1024px) {
  :is(:is(:is(#Wholesale_Skeleton .collection-info) .ant-skeleton-content) .ant-skeleton-paragraph) li:nth-child(2) {
            display: none !important;
        }
          }
:is(:is(:is(#Wholesale_Skeleton .collection-info) .ant-skeleton-content) .ant-skeleton-paragraph) li:nth-child(3) {
          display: none !important;
        }
#Wholesale_Skeleton .ant-skeleton-input {
    background: #f6f6f6 !important;
    width: 170px !important;
    height: 40px !important;
    margin: 0 0 20px !important;
  }
@media (max-width: 1024px) {
  #Wholesale_Skeleton .ant-skeleton-input {
      width: 120px !important;
      height: 24px !important;
      margin: 0 0 12px !important;
  }
    }
#Wholesale_Skeleton .refine-list {
    margin: 0 -5px 60px -5px !important;
  }
@media (max-width: 1024px) {
  #Wholesale_Skeleton .refine-list {
      margin: 0 -5px 14px -5px !important;
  }
    }
:is(#Wholesale_Skeleton .refine-list) .col-2 {
      padding-right: 5px !important;
      padding-left: 5px !important;
    }
:is(#Wholesale_Skeleton .refine-list) .ant-skeleton {
      width: 100% !important;
      height: unset !important;
    }
:is(#Wholesale_Skeleton .refine-list) .ant-skeleton-image {
      background: #f6f6f6 !important;
      margin-bottom: 10px !important;
    }
@media (min-width: 1025px) {
  :is(#Wholesale_Skeleton .refine-list) .ant-skeleton-image {
        width: 100% !important;
        height: 140px !important;
    }
      }
@media (max-width: 1024px) {
  :is(#Wholesale_Skeleton .refine-list) .ant-skeleton-image {
        width: 100% !important;
        height: 118px !important;
    }
      }
@media (max-width: 442px) {
  :is(#Wholesale_Skeleton .refine-list) .ant-skeleton-image {
        width: 100% !important;
        height: 60px !important;
    }
      }
:is(:is(#Wholesale_Skeleton .refine-list) .ant-skeleton-image) svg {
        display: none !important;
      }
@media (max-width: 1024px) {
  :is(#Wholesale_Skeleton .refine-list) .ant-skeleton-content {
        display: none !important;
    }
      }
:is(:is(#Wholesale_Skeleton .refine-list) .ant-skeleton-content) .ant-skeleton-title {
        background: #f6f6f6 !important;
        margin: 0 !important;
        width: 80% !important;
        height: 20px !important;
      }
:is(:is(#Wholesale_Skeleton .refine-list) .ant-skeleton-content) .ant-skeleton-paragraph {
        display: none !important;
      }
:is(:is(#Wholesale_Skeleton .filter-options-1) .ant-skeleton-content) .ant-skeleton-title {
        background: #f6f6f6 !important;
        margin: 0 !important;
        width: 230px !important;
        height: 22px !important;
      }
@media (max-width: 1024px) {
  :is(:is(#Wholesale_Skeleton .filter-options-1) .ant-skeleton-content) .ant-skeleton-title {
          width: 100% !important;
          height: 16px !important;
          margin-bottom: 8px !important;
      }
        }
:is(:is(#Wholesale_Skeleton .filter-options-1) .ant-skeleton-content) .ant-skeleton-paragraph {
        display: none !important;
      }
#Wholesale_Skeleton .filter-options-2 {
    text-align: right !important;
    display: flex;
    width: fit-content;
    margin: 0 0 40px auto;
  }
@media (max-width: 1024px) {
  #Wholesale_Skeleton .filter-options-2 {
      width: 100% !important;
      margin: 0 0 20px !important;
  }
    }
:is(:is(#Wholesale_Skeleton .filter-options-2) .ant-skeleton-content) .ant-skeleton-title {
        background: #f6f6f6 !important;
        margin: 0 0 0 24px !important;
        width: 160px !important;
        height: 22px !important;
      }
@media (max-width: 1024px) {
  :is(:is(#Wholesale_Skeleton .filter-options-2) .ant-skeleton-content) .ant-skeleton-title {
          width: 95% !important;
          height: 16px !important;
          margin: 0 !important;
      }
        }
:is(:is(#Wholesale_Skeleton .filter-options-2) .ant-skeleton-content) .ant-skeleton-paragraph {
        display: none !important;
      }
#Wholesale_Skeleton .product-list {
    text-align: center;
  }
@media (max-width: 1024px) {
  #Wholesale_Skeleton .product-list {
      margin-right: 0;
      margin-left: 0;
  }
      :is(#Wholesale_Skeleton .product-list) .col-lg-4.col-6 {
        padding: 0 5px;
      }
      :is(#Wholesale_Skeleton .product-list) .col-lg-4.col-6:nth-child(5),:is(#Wholesale_Skeleton .product-list) .col-lg-4.col-6:nth-child(6) {
        display: none !important;
      }
    }
:is(#Wholesale_Skeleton .product-list) .ant-skeleton {
      width: 100% !important;
      height: unset !important;
    }
:is(#Wholesale_Skeleton .product-list) .ant-skeleton-image {
      background: #f6f6f6 !important;
      margin-bottom: 20px !important;
    }
@media (min-width: 1025px) {
  :is(#Wholesale_Skeleton .product-list) .ant-skeleton-image {
        width: 100% !important;
        height: 280px !important;
    }
      }
@media (max-width: 1024px) {
  :is(#Wholesale_Skeleton .product-list) .ant-skeleton-image {
        width: 100% !important;
        height: 340px !important;
        margin-bottom: 16px !important;
    }
      }
@media (max-width: 442px) {
  :is(#Wholesale_Skeleton .product-list) .ant-skeleton-image {
        width: 100% !important;
        height: 180px !important;
        margin-bottom: 16px !important;
    }
      }
:is(:is(#Wholesale_Skeleton .product-list) .ant-skeleton-image) svg {
        display: none !important;
      }
:is(:is(#Wholesale_Skeleton .product-list) .ant-skeleton-content) .ant-skeleton-title {
        background: #f6f6f6 !important;
        margin: 0 auto 12px !important;
        width: 80% !important;
        height: 22px !important;
      }
@media (max-width: 1024px) {
  :is(:is(#Wholesale_Skeleton .product-list) .ant-skeleton-content) .ant-skeleton-title {
          width: 120px !important;
          height: 16px !important;
          margin: 0 auto 8px !important;
      }
        }
:is(:is(#Wholesale_Skeleton .product-list) .ant-skeleton-content) .ant-skeleton-paragraph {
        margin: 0 0 60px !important;
      }
@media (max-width: 1024px) {
  :is(:is(#Wholesale_Skeleton .product-list) .ant-skeleton-content) .ant-skeleton-paragraph {
          margin: 0 !important;
      }
        }
:is(:is(:is(#Wholesale_Skeleton .product-list) .ant-skeleton-content) .ant-skeleton-paragraph) li {
          background: #f6f6f6 !important;
          height: 30px !important;
          width: 146px !important;
          margin: 0 auto !important;
        }
@media (max-width: 1024px) {
  :is(:is(:is(#Wholesale_Skeleton .product-list) .ant-skeleton-content) .ant-skeleton-paragraph) li {
            width: 93px !important;
            height: 20px !important;
            margin-bottom: 32px !important;
        }
          }
:is(:is(:is(#Wholesale_Skeleton .product-list) .ant-skeleton-content) .ant-skeleton-paragraph) li:nth-child(2) {
          display: none !important;
        }
:is(:is(:is(#Wholesale_Skeleton .product-list) .ant-skeleton-content) .ant-skeleton-paragraph) li:nth-child(3) {
          display: none !important;
        }
